"IDS_LANGUAGE=ESP"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Plugin Updater, versión 7.0"
"IDS_MENU_ABOUT=&Updater..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nReservados todos los derechos."
"IDS_ABOUT_LEGAL=&Legal"
"IDS_ABOUT_CREDITS=&Créditos"
"IDS_ABOUT_CREDIT_STUFF=Versión para Windows:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nVersión para Macintosh:\tDanny Siu, Dave Hackel\nControl de calidad:\tAnjali Rudrakshi\nAdministración:\tPhil Ydens\nMarketing:\tSteve Snell\nIdea original:\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Uso del &Actualizador"
"IDS_ALL_FILES=Todos los archivos"
"IDS_OKAY=Aceptar"
"IDS_BUTTON_OKAY=Aceptar"
"IDS_ABOUT_DESCRIPTION=El complemento Updater administra la lista de actualizaciones disponibles para los productos Adobe Acrobat Reader y Adobe Acrobat."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Moduli aggiuntivi necessari per il caricamento: EScript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Buscando actualizaciones..."
"msJSChkForUpdtCancel=Cancelar"
"armPrefsPanelName=Actualizador"
"armOptInTitle=_APP_ Updates"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_es"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=Comprobar &en línea"
"armCloseButton=&Cerrar"
"armNoAdminPrefsNote=Necesita privilegios de administrador en este equipo para cambiar la configuración de las actualizaciones."
"armSemiAutoSecurityMessage=Adobe recomienda descargar automáticamente las actualizaciones."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=La aplicación _APP_ ya está actualizada."
"armErrorCantConnect=No se puede conectar al servidor de actualización de Adobe. Asegúrese de que está conectado a Internet y busque actualizaciones de nuevo.\n\nError: %ld"
"armErrorOther=Se ha producido un error. Busque actualizaciones de nuevo más adelante.\n\nError: %ld"
"armErrorAlreadyRunning=Updater ya se está ejecutando."
"armErrorWaitingForAppsToQuit=Updater ya se está ejecutando. Para continuar, cierre todas las instancias en ejecución de _APP_."
"armNoAutoWarning=_UPDATER_ no ha podido comprobar si hay actualizaciones.\nAccede al sitio Web de Adobe para ver si hay soluciones disponibles."
"$$$/Prefs/ARM=Actualizador"
"$$$/Prefs/ARM/CheckModeCluster=Buscar actualizaciones"
"$$$/Prefs/ARM/FullAutoRadio=Instalar &automáticamente las actualizaciones"
"$$$/Prefs/ARM/SemiAutoRadio=Desca&rgar automáticamente las actualizaciones, pero permitir al usuario elegir el momento de su instalación"
"$$$/Prefs/ARM/SemiManualRadio=Notificarme, pero &dejarme elegir cuándo descargar e instalar actualizaciones"
"$$$/Prefs/ARM/OffRadio=No d&escargar ni instalar automáticamente las actualizaciones"
"$$$/Prefs/ARM/SecurityMessage=Adobe recomienda instalar automáticamente las actualizaciones."
"$$$/Prefs/ARM/InstallOptResources=Instalar componentes opcionales (por ejemplo, Preflight, recursos CCJK, etc.)"
"$$$/ARMOptIn/OkButton=&Aceptar"
"$$$/ARMOptIn/Msg5=Las actualizaciones de seguridad y mejoras de producto se lanzan periódicamente para _APP_."
"$$$/ARMOptIn/Msg6=¿Desea que las actualizaciones se instalen automáticamente?"
"$$$/ARMOptIn/Msg7=&Instalar automáticamente las actualizaciones (recomendado)"
"$$$/ARMOptIn/Msg8=&Descargar las actualizaciones, pero permitir al usuario elegir el momento de su instalación"
"$$$/ARMOptIn/Msg9=C&omprobar e instalar manualmente las instalaciones (no recomendado)"
"$$$/ARMOptIn/LearnMoreLink=Más información"
"$$$/ARMOptIn/CancelButton=&Cancelar"
